--- 
adslMIB: 1.3.6.1.2.1.10.94
adslLineMib: 1.3.6.1.2.1.10.94.1
adslMibObjects: 1.3.6.1.2.1.10.94.1.1
adslLineTable: 1.3.6.1.2.1.10.94.1.1.1
adslLineEntry: 1.3.6.1.2.1.10.94.1.1.1.1
adslLineCoding: 1.3.6.1.2.1.10.94.1.1.1.1.1
adslLineType: 1.3.6.1.2.1.10.94.1.1.1.1.2
adslLineSpecific: 1.3.6.1.2.1.10.94.1.1.1.1.3
adslLineConfProfile: 1.3.6.1.2.1.10.94.1.1.1.1.4
adslLineAlarmConfProfile: 1.3.6.1.2.1.10.94.1.1.1.1.5
adslAtucPhysTable: 1.3.6.1.2.1.10.94.1.1.2
adslAtucPhysEntry: 1.3.6.1.2.1.10.94.1.1.2.1
adslAtucInvSerialNumber: 1.3.6.1.2.1.10.94.1.1.2.1.1
adslAtucInvVendorID: 1.3.6.1.2.1.10.94.1.1.2.1.2
adslAtucInvVersionNumber: 1.3.6.1.2.1.10.94.1.1.2.1.3
adslAtucCurrSnrMgn: 1.3.6.1.2.1.10.94.1.1.2.1.4
adslAtucCurrAtn: 1.3.6.1.2.1.10.94.1.1.2.1.5
adslAtucCurrStatus: 1.3.6.1.2.1.10.94.1.1.2.1.6
adslAtucCurrOutputPwr: 1.3.6.1.2.1.10.94.1.1.2.1.7
adslAtucCurrAttainableRate: 1.3.6.1.2.1.10.94.1.1.2.1.8
adslAturPhysTable: 1.3.6.1.2.1.10.94.1.1.3
adslAturPhysEntry: 1.3.6.1.2.1.10.94.1.1.3.1
adslAturInvSerialNumber: 1.3.6.1.2.1.10.94.1.1.3.1.1
adslAturInvVendorID: 1.3.6.1.2.1.10.94.1.1.3.1.2
adslAturInvVersionNumber: 1.3.6.1.2.1.10.94.1.1.3.1.3
adslAturCurrSnrMgn: 1.3.6.1.2.1.10.94.1.1.3.1.4
adslAturCurrAtn: 1.3.6.1.2.1.10.94.1.1.3.1.5
adslAturCurrStatus: 1.3.6.1.2.1.10.94.1.1.3.1.6
adslAturCurrOutputPwr: 1.3.6.1.2.1.10.94.1.1.3.1.7
adslAturCurrAttainableRate: 1.3.6.1.2.1.10.94.1.1.3.1.8
adslAtucChanTable: 1.3.6.1.2.1.10.94.1.1.4
adslAtucChanEntry: 1.3.6.1.2.1.10.94.1.1.4.1
adslAtucChanInterleaveDelay: 1.3.6.1.2.1.10.94.1.1.4.1.1
adslAtucChanCurrTxRate: 1.3.6.1.2.1.10.94.1.1.4.1.2
adslAtucChanPrevTxRate: 1.3.6.1.2.1.10.94.1.1.4.1.3
adslAtucChanCrcBlockLength: 1.3.6.1.2.1.10.94.1.1.4.1.4
adslAturChanTable: 1.3.6.1.2.1.10.94.1.1.5
adslAturChanEntry: 1.3.6.1.2.1.10.94.1.1.5.1
adslAturChanInterleaveDelay: 1.3.6.1.2.1.10.94.1.1.5.1.1
adslAturChanCurrTxRate: 1.3.6.1.2.1.10.94.1.1.5.1.2
adslAturChanPrevTxRate: 1.3.6.1.2.1.10.94.1.1.5.1.3
adslAturChanCrcBlockLength: 1.3.6.1.2.1.10.94.1.1.5.1.4
adslAtucPerfDataTable: 1.3.6.1.2.1.10.94.1.1.6
adslAtucPerfDataEntry: 1.3.6.1.2.1.10.94.1.1.6.1
adslAtucPerfLofs: 1.3.6.1.2.1.10.94.1.1.6.1.1
adslAtucPerfLoss: 1.3.6.1.2.1.10.94.1.1.6.1.2
adslAtucPerfLols: 1.3.6.1.2.1.10.94.1.1.6.1.3
adslAtucPerfLprs: 1.3.6.1.2.1.10.94.1.1.6.1.4
adslAtucPerfESs: 1.3.6.1.2.1.10.94.1.1.6.1.5
adslAtucPerfInits: 1.3.6.1.2.1.10.94.1.1.6.1.6
adslAtucPerfValidIntervals: 1.3.6.1.2.1.10.94.1.1.6.1.7
adslAtucPerfInvalidIntervals: 1.3.6.1.2.1.10.94.1.1.6.1.8
adslAtucPerfCurr15MinTimeElapsed: 1.3.6.1.2.1.10.94.1.1.6.1.9
adslAtucPerfCurr15MinLofs: 1.3.6.1.2.1.10.94.1.1.6.1.10
adslAtucPerfCurr15MinLoss: 1.3.6.1.2.1.10.94.1.1.6.1.11
adslAtucPerfCurr15MinLols: 1.3.6.1.2.1.10.94.1.1.6.1.12
adslAtucPerfCurr15MinLprs: 1.3.6.1.2.1.10.94.1.1.6.1.13
adslAtucPerfCurr15MinESs: 1.3.6.1.2.1.10.94.1.1.6.1.14
adslAtucPerfCurr15MinInits: 1.3.6.1.2.1.10.94.1.1.6.1.15
adslAtucPerfCurr1DayTimeElapsed: 1.3.6.1.2.1.10.94.1.1.6.1.16
adslAtucPerfCurr1DayLofs: 1.3.6.1.2.1.10.94.1.1.6.1.17
adslAtucPerfCurr1DayLoss: 1.3.6.1.2.1.10.94.1.1.6.1.18
adslAtucPerfCurr1DayLols: 1.3.6.1.2.1.10.94.1.1.6.1.19
adslAtucPerfCurr1DayLprs: 1.3.6.1.2.1.10.94.1.1.6.1.20
adslAtucPerfCurr1DayESs: 1.3.6.1.2.1.10.94.1.1.6.1.21
adslAtucPerfCurr1DayInits: 1.3.6.1.2.1.10.94.1.1.6.1.22
adslAtucPerfPrev1DayMoniSecs: 1.3.6.1.2.1.10.94.1.1.6.1.23
adslAtucPerfPrev1DayLofs: 1.3.6.1.2.1.10.94.1.1.6.1.24
adslAtucPerfPrev1DayLoss: 1.3.6.1.2.1.10.94.1.1.6.1.25
adslAtucPerfPrev1DayLols: 1.3.6.1.2.1.10.94.1.1.6.1.26
adslAtucPerfPrev1DayLprs: 1.3.6.1.2.1.10.94.1.1.6.1.27
adslAtucPerfPrev1DayESs: 1.3.6.1.2.1.10.94.1.1.6.1.28
adslAtucPerfPrev1DayInits: 1.3.6.1.2.1.10.94.1.1.6.1.29
adslAturPerfDataTable: 1.3.6.1.2.1.10.94.1.1.7
adslAturPerfDataEntry: 1.3.6.1.2.1.10.94.1.1.7.1
adslAturPerfLofs: 1.3.6.1.2.1.10.94.1.1.7.1.1
adslAturPerfLoss: 1.3.6.1.2.1.10.94.1.1.7.1.2
adslAturPerfLprs: 1.3.6.1.2.1.10.94.1.1.7.1.3
adslAturPerfESs: 1.3.6.1.2.1.10.94.1.1.7.1.4
adslAturPerfValidIntervals: 1.3.6.1.2.1.10.94.1.1.7.1.5
adslAturPerfInvalidIntervals: 1.3.6.1.2.1.10.94.1.1.7.1.6
adslAturPerfCurr15MinTimeElapsed: 1.3.6.1.2.1.10.94.1.1.7.1.7
adslAturPerfCurr15MinLofs: 1.3.6.1.2.1.10.94.1.1.7.1.8
adslAturPerfCurr15MinLoss: 1.3.6.1.2.1.10.94.1.1.7.1.9
adslAturPerfCurr15MinLprs: 1.3.6.1.2.1.10.94.1.1.7.1.10
adslAturPerfCurr15MinESs: 1.3.6.1.2.1.10.94.1.1.7.1.11
adslAturPerfCurr1DayTimeElapsed: 1.3.6.1.2.1.10.94.1.1.7.1.12
adslAturPerfCurr1DayLofs: 1.3.6.1.2.1.10.94.1.1.7.1.13
adslAturPerfCurr1DayLoss: 1.3.6.1.2.1.10.94.1.1.7.1.14
adslAturPerfCurr1DayLprs: 1.3.6.1.2.1.10.94.1.1.7.1.15
adslAturPerfCurr1DayESs: 1.3.6.1.2.1.10.94.1.1.7.1.16
adslAturPerfPrev1DayMoniSecs: 1.3.6.1.2.1.10.94.1.1.7.1.17
adslAturPerfPrev1DayLofs: 1.3.6.1.2.1.10.94.1.1.7.1.18
adslAturPerfPrev1DayLoss: 1.3.6.1.2.1.10.94.1.1.7.1.19
adslAturPerfPrev1DayLprs: 1.3.6.1.2.1.10.94.1.1.7.1.20
adslAturPerfPrev1DayESs: 1.3.6.1.2.1.10.94.1.1.7.1.21
adslAtucIntervalTable: 1.3.6.1.2.1.10.94.1.1.8
adslAtucIntervalEntry: 1.3.6.1.2.1.10.94.1.1.8.1
adslAtucIntervalNumber: 1.3.6.1.2.1.10.94.1.1.8.1.1
adslAtucIntervalLofs: 1.3.6.1.2.1.10.94.1.1.8.1.2
adslAtucIntervalLoss: 1.3.6.1.2.1.10.94.1.1.8.1.3
adslAtucIntervalLols: 1.3.6.1.2.1.10.94.1.1.8.1.4
adslAtucIntervalLprs: 1.3.6.1.2.1.10.94.1.1.8.1.5
adslAtucIntervalESs: 1.3.6.1.2.1.10.94.1.1.8.1.6
adslAtucIntervalInits: 1.3.6.1.2.1.10.94.1.1.8.1.7
adslAtucIntervalValidData: 1.3.6.1.2.1.10.94.1.1.8.1.8
adslAturIntervalTable: 1.3.6.1.2.1.10.94.1.1.9
adslAturIntervalEntry: 1.3.6.1.2.1.10.94.1.1.9.1
adslAturIntervalNumber: 1.3.6.1.2.1.10.94.1.1.9.1.1
adslAturIntervalLofs: 1.3.6.1.2.1.10.94.1.1.9.1.2
adslAturIntervalLoss: 1.3.6.1.2.1.10.94.1.1.9.1.3
adslAturIntervalLprs: 1.3.6.1.2.1.10.94.1.1.9.1.4
adslAturIntervalESs: 1.3.6.1.2.1.10.94.1.1.9.1.5
adslAturIntervalValidData: 1.3.6.1.2.1.10.94.1.1.9.1.6
adslAtucChanPerfDataTable: 1.3.6.1.2.1.10.94.1.1.10
adslAtucChanPerfDataEntry: 1.3.6.1.2.1.10.94.1.1.10.1
adslAtucChanReceivedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.1
adslAtucChanTransmittedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.2
adslAtucChanCorrectedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.3
adslAtucChanUncorrectBlks: 1.3.6.1.2.1.10.94.1.1.10.1.4
adslAtucChanPerfValidIntervals: 1.3.6.1.2.1.10.94.1.1.10.1.5
adslAtucChanPerfInvalidIntervals: 1.3.6.1.2.1.10.94.1.1.10.1.6
adslAtucChanPerfCurr15MinTimeElapsed: 1.3.6.1.2.1.10.94.1.1.10.1.7
adslAtucChanPerfCurr15MinReceivedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.8
adslAtucChanPerfCurr15MinTransmittedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.9
adslAtucChanPerfCurr15MinCorrectedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.10
adslAtucChanPerfCurr15MinUncorrectBlks: 1.3.6.1.2.1.10.94.1.1.10.1.11
adslAtucChanPerfCurr1DayTimeElapsed: 1.3.6.1.2.1.10.94.1.1.10.1.12
adslAtucChanPerfCurr1DayReceivedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.13
adslAtucChanPerfCurr1DayTransmittedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.14
adslAtucChanPerfCurr1DayCorrectedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.15
adslAtucChanPerfCurr1DayUncorrectBlks: 1.3.6.1.2.1.10.94.1.1.10.1.16
adslAtucChanPerfPrev1DayMoniSecs: 1.3.6.1.2.1.10.94.1.1.10.1.17
adslAtucChanPerfPrev1DayReceivedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.18
adslAtucChanPerfPrev1DayTransmittedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.19
adslAtucChanPerfPrev1DayCorrectedBlks: 1.3.6.1.2.1.10.94.1.1.10.1.20
adslAtucChanPerfPrev1DayUncorrectBlks: 1.3.6.1.2.1.10.94.1.1.10.1.21
adslAturChanPerfDataTable: 1.3.6.1.2.1.10.94.1.1.11
adslAturChanPerfDataEntry: 1.3.6.1.2.1.10.94.1.1.11.1
adslAturChanReceivedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.1
adslAturChanTransmittedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.2
adslAturChanCorrectedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.3
adslAturChanUncorrectBlks: 1.3.6.1.2.1.10.94.1.1.11.1.4
adslAturChanPerfValidIntervals: 1.3.6.1.2.1.10.94.1.1.11.1.5
adslAturChanPerfInvalidIntervals: 1.3.6.1.2.1.10.94.1.1.11.1.6
adslAturChanPerfCurr15MinTimeElapsed: 1.3.6.1.2.1.10.94.1.1.11.1.7
adslAturChanPerfCurr15MinReceivedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.8
adslAturChanPerfCurr15MinTransmittedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.9
adslAturChanPerfCurr15MinCorrectedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.10
adslAturChanPerfCurr15MinUncorrectBlks: 1.3.6.1.2.1.10.94.1.1.11.1.11
adslAturChanPerfCurr1DayTimeElapsed: 1.3.6.1.2.1.10.94.1.1.11.1.12
adslAturChanPerfCurr1DayReceivedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.13
adslAturChanPerfCurr1DayTransmittedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.14
adslAturChanPerfCurr1DayCorrectedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.15
adslAturChanPerfCurr1DayUncorrectBlks: 1.3.6.1.2.1.10.94.1.1.11.1.16
adslAturChanPerfPrev1DayMoniSecs: 1.3.6.1.2.1.10.94.1.1.11.1.17
adslAturChanPerfPrev1DayReceivedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.18
adslAturChanPerfPrev1DayTransmittedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.19
adslAturChanPerfPrev1DayCorrectedBlks: 1.3.6.1.2.1.10.94.1.1.11.1.20
adslAturChanPerfPrev1DayUncorrectBlks: 1.3.6.1.2.1.10.94.1.1.11.1.21
adslAtucChanIntervalTable: 1.3.6.1.2.1.10.94.1.1.12
adslAtucChanIntervalEntry: 1.3.6.1.2.1.10.94.1.1.12.1
adslAtucChanIntervalNumber: 1.3.6.1.2.1.10.94.1.1.12.1.1
adslAtucChanIntervalReceivedBlks: 1.3.6.1.2.1.10.94.1.1.12.1.2
adslAtucChanIntervalTransmittedBlks: 1.3.6.1.2.1.10.94.1.1.12.1.3
adslAtucChanIntervalCorrectedBlks: 1.3.6.1.2.1.10.94.1.1.12.1.4
adslAtucChanIntervalUncorrectBlks: 1.3.6.1.2.1.10.94.1.1.12.1.5
adslAtucChanIntervalValidData: 1.3.6.1.2.1.10.94.1.1.12.1.6
adslAturChanIntervalTable: 1.3.6.1.2.1.10.94.1.1.13
adslAturChanIntervalEntry: 1.3.6.1.2.1.10.94.1.1.13.1
adslAturChanIntervalNumber: 1.3.6.1.2.1.10.94.1.1.13.1.1
adslAturChanIntervalReceivedBlks: 1.3.6.1.2.1.10.94.1.1.13.1.2
adslAturChanIntervalTransmittedBlks: 1.3.6.1.2.1.10.94.1.1.13.1.3
adslAturChanIntervalCorrectedBlks: 1.3.6.1.2.1.10.94.1.1.13.1.4
adslAturChanIntervalUncorrectBlks: 1.3.6.1.2.1.10.94.1.1.13.1.5
adslAturChanIntervalValidData: 1.3.6.1.2.1.10.94.1.1.13.1.6
adslLineConfProfileTable: 1.3.6.1.2.1.10.94.1.1.14
adslLineConfProfileEntry: 1.3.6.1.2.1.10.94.1.1.14.1
adslLineConfProfileName: 1.3.6.1.2.1.10.94.1.1.14.1.1
adslAtucConfRateMode: 1.3.6.1.2.1.10.94.1.1.14.1.2
adslAtucConfRateChanRatio: 1.3.6.1.2.1.10.94.1.1.14.1.3
adslAtucConfTargetSnrMgn: 1.3.6.1.2.1.10.94.1.1.14.1.4
adslAtucConfMaxSnrMgn: 1.3.6.1.2.1.10.94.1.1.14.1.5
adslAtucConfMinSnrMgn: 1.3.6.1.2.1.10.94.1.1.14.1.6
adslAtucConfDownshiftSnrMgn: 1.3.6.1.2.1.10.94.1.1.14.1.7
adslAtucConfUpshiftSnrMgn: 1.3.6.1.2.1.10.94.1.1.14.1.8
adslAtucConfMinUpshiftTime: 1.3.6.1.2.1.10.94.1.1.14.1.9
adslAtucConfMinDownshiftTime: 1.3.6.1.2.1.10.94.1.1.14.1.10
adslAtucChanConfFastMinTxRate: 1.3.6.1.2.1.10.94.1.1.14.1.11
adslAtucChanConfInterleaveMinTxRate: 1.3.6.1.2.1.10.94.1.1.14.1.12
adslAtucChanConfFastMaxTxRate: 1.3.6.1.2.1.10.94.1.1.14.1.13
adslAtucChanConfInterleaveMaxTxRate: 1.3.6.1.2.1.10.94.1.1.14.1.14
adslAtucChanConfMaxInterleaveDelay: 1.3.6.1.2.1.10.94.1.1.14.1.15
adslAturConfRateMode: 1.3.6.1.2.1.10.94.1.1.14.1.16
adslAturConfRateChanRatio: 1.3.6.1.2.1.10.94.1.1.14.1.17
adslAturConfTargetSnrMgn: 1.3.6.1.2.1.10.94.1.1.14.1.18
adslAturConfMaxSnrMgn: 1.3.6.1.2.1.10.94.1.1.14.1.19
adslAturConfMinSnrMgn: 1.3.6.1.2.1.10.94.1.1.14.1.20
adslAturConfDownshiftSnrMgn: 1.3.6.1.2.1.10.94.1.1.14.1.21
adslAturConfUpshiftSnrMgn: 1.3.6.1.2.1.10.94.1.1.14.1.22
adslAturConfMinUpshiftTime: 1.3.6.1.2.1.10.94.1.1.14.1.23
adslAturConfMinDownshiftTime: 1.3.6.1.2.1.10.94.1.1.14.1.24
adslAturChanConfFastMinTxRate: 1.3.6.1.2.1.10.94.1.1.14.1.25
adslAturChanConfInterleaveMinTxRate: 1.3.6.1.2.1.10.94.1.1.14.1.26
adslAturChanConfFastMaxTxRate: 1.3.6.1.2.1.10.94.1.1.14.1.27
adslAturChanConfInterleaveMaxTxRate: 1.3.6.1.2.1.10.94.1.1.14.1.28
adslAturChanConfMaxInterleaveDelay: 1.3.6.1.2.1.10.94.1.1.14.1.29
adslLineConfProfileRowStatus: 1.3.6.1.2.1.10.94.1.1.14.1.30
adslLineAlarmConfProfileTable: 1.3.6.1.2.1.10.94.1.1.15
adslLineAlarmConfProfileEntry: 1.3.6.1.2.1.10.94.1.1.15.1
adslLineAlarmConfProfileName: 1.3.6.1.2.1.10.94.1.1.15.1.1
adslAtucThresh15MinLofs: 1.3.6.1.2.1.10.94.1.1.15.1.2
adslAtucThresh15MinLoss: 1.3.6.1.2.1.10.94.1.1.15.1.3
adslAtucThresh15MinLols: 1.3.6.1.2.1.10.94.1.1.15.1.4
adslAtucThresh15MinLprs: 1.3.6.1.2.1.10.94.1.1.15.1.5
adslAtucThresh15MinESs: 1.3.6.1.2.1.10.94.1.1.15.1.6
adslAtucThreshFastRateUp: 1.3.6.1.2.1.10.94.1.1.15.1.7
adslAtucThreshInterleaveRateUp: 1.3.6.1.2.1.10.94.1.1.15.1.8
adslAtucThreshFastRateDown: 1.3.6.1.2.1.10.94.1.1.15.1.9
adslAtucThreshInterleaveRateDown: 1.3.6.1.2.1.10.94.1.1.15.1.10
adslAtucInitFailureTrapEnable: 1.3.6.1.2.1.10.94.1.1.15.1.11
adslAturThresh15MinLofs: 1.3.6.1.2.1.10.94.1.1.15.1.12
adslAturThresh15MinLoss: 1.3.6.1.2.1.10.94.1.1.15.1.13
adslAturThresh15MinLprs: 1.3.6.1.2.1.10.94.1.1.15.1.14
adslAturThresh15MinESs: 1.3.6.1.2.1.10.94.1.1.15.1.15
adslAturThreshFastRateUp: 1.3.6.1.2.1.10.94.1.1.15.1.16
adslAturThreshInterleaveRateUp: 1.3.6.1.2.1.10.94.1.1.15.1.17
adslAturThreshFastRateDown: 1.3.6.1.2.1.10.94.1.1.15.1.18
adslAturThreshInterleaveRateDown: 1.3.6.1.2.1.10.94.1.1.15.1.19
adslLineAlarmConfProfileRowStatus: 1.3.6.1.2.1.10.94.1.1.15.1.20
adslLCSMib: 1.3.6.1.2.1.10.94.1.1.16
adslTraps: 1.3.6.1.2.1.10.94.1.2
adslAtucTraps: 1.3.6.1.2.1.10.94.1.2.1
adslAturTraps: 1.3.6.1.2.1.10.94.1.2.2
adslConformance: 1.3.6.1.2.1.10.94.1.3
adslGroups: 1.3.6.1.2.1.10.94.1.3.1
adslCompliances: 1.3.6.1.2.1.10.94.1.3.2
adslAtucPerfLofsThreshTrap: 1.3.6.1.2.1.10.94.1.2.1.0.1
adslAtucPerfLossThreshTrap: 1.3.6.1.2.1.10.94.1.2.1.0.2
adslAtucPerfLprsThreshTrap: 1.3.6.1.2.1.10.94.1.2.1.0.3
adslAtucPerfESsThreshTrap: 1.3.6.1.2.1.10.94.1.2.1.0.4
adslAtucRateChangeTrap: 1.3.6.1.2.1.10.94.1.2.1.0.5
adslAtucPerfLolsThreshTrap: 1.3.6.1.2.1.10.94.1.2.1.0.6
adslAtucInitFailureTrap: 1.3.6.1.2.1.10.94.1.2.1.0.7
adslAturPerfLofsThreshTrap: 1.3.6.1.2.1.10.94.1.2.2.0.1
adslAturPerfLossThreshTrap: 1.3.6.1.2.1.10.94.1.2.2.0.2
adslAturPerfLprsThreshTrap: 1.3.6.1.2.1.10.94.1.2.2.0.3
adslAturPerfESsThreshTrap: 1.3.6.1.2.1.10.94.1.2.2.0.4
adslAturRateChangeTrap: 1.3.6.1.2.1.10.94.1.2.2.0.5

